https://bugs.contribs.org/show_bug.cgi?id=10507

--- Comment #12 from Jean-Philippe Pialasse <te...@pialasse.com> ---
I think I got the issue :

# yum info smeserver-webapps-common --enablerepo=fws
Modules complémentaires chargés : fastestmirror, smeserver
Loading mirror speeds from cached hostfile
 * base: centos.mirrors.ovh.net
 * smeaddons: sme-mirror.firewall-services.com
 * smecontribs: sme-mirror.firewall-services.com
 * smeextras: sme-mirror.firewall-services.com
 * smeos: sme-mirror.firewall-services.com
 * smeupdates: sme-mirror.firewall-services.com
 * updates: mirror.guru
Paquets installés
Nom        : smeserver-webapps-common
Architecture        : i386
Version     : 0.3.2
Révision     : 1.el6.fws
Taille        : 90 k
Dépôt         : installed
Depuis le dépôt   : fws
Résumé        : Common WebApps Framework for SME Server
URL         : http://www.firewall-services.com/
Licence       : GPL
Description : This package provide common files and events for Web Applications
integration
            : on SME Server

Paquets disponibles
Nom        : smeserver-webapps-common
Architecture        : noarch
Version     : 0.2.23
Révision     : 1.el6.fws
Taille        : 28 k
Dépôt         : fws
Résumé        : Common WebApps Framework for SME Server
URL         : http://www.firewall-services.com/
Licence       : GPL
Description : This package provide common files and events for Web Applications
integration
            : on SME Server

Nom        : smeserver-webapps-common
Architecture        : x86_64
Version     : 0.3.2
Révision     : 1.el6.fws
Taille        : 29 k
Dépôt         : fws
Résumé        : Common WebApps Framework for SME Server
URL         : http://www.firewall-services.com/
Licence       : GPL
Description : This package provide common files and events for Web Applications
integration
            : on SME Server


I do not know why but the i386 version was pulled not the x86_64 so I am in a
dead end. 
which mean that something is wrong and should conflict to avoid to update dl,
maybe a conflict with dl >= xversion for i386 servers. or a need x86_64 on the
dl rpm


My server is not i386 by the way, so mistery there!


# rpm -qa |grep i386
smeserver-webapps-common-0.3.2-1.el6.fws.i386


# grep smeserver-webapps-common /var/log/yum/yum.log 
Jul 29 21:27:26 Installed: smeserver-webapps-common-0.2.20-1.el6.fws.noarch
Feb 12 22:23:05 Updated: smeserver-webapps-common-0.3.2-1.el6.fws.i386


that is the day I did the update on the 12th, so yum seems also to choose
wrongly the webapps rpm (maybe because of the conflict with my php-pecl-apc rpm
conflciting with a php dep

# yum  install smeserver-webapps-common-0.3.2-1.el6.fws.x86_64 --enablerepo=fws
# rpm -qa |grep webapps
smeserver-webapps-common-0.3.2-1.el6.fws.i386
smeserver-webapps-common-0.3.2-1.el6.fws.x86_64
# rpm -e smeserver-webapps-common-0.3.2-1.el6.fws.i386
# yum reinstall smeserver-webapps-common-0.3.2-1.el6.fws.x86_64
--enablerepo=fws -y
# rpm -qa |grep webapps
smeserver-webapps-common-0.3.2-1.el6.fws.x86_64
# signal-event webapps-update


after that dgoing to myserverip/dl gives an error 500
Internal Server Error

[Thu Feb 15 04:31:31 2018] [error] [client 107.190.39.70] (2)No such file or
directory: FastCGI: failed to connect to server
"/var/www/php-cgi-bin/phpdl-wrapper": connect() failed
[Thu Feb 15 04:31:31 2018] [error] [client 107.190.39.70] FastCGI: incomplete
headers (0 bytes) received from server "/var/www/php-cgi-bin/phpdl-wrapper"


packages installed

Installé:
  smeserver-webapps-common.x86_64 0:0.3.2-1.el6.fws                             

Dépendance(s) installée(s) :
  environment-modules.x86_64 0:3.2.10-3.el6                                   
gd-last.x86_64 0:2.2.5-1.el6.remi                                            
libicu.x86_64 0:4.2.1-14.el6                          
  libicu-last.x86_64 0:50.1.2-11.el6.remi                                     
libwebp.x86_64 0:0.4.3-3.el6                                                 
libzip5.x86_64 0:1.3.2-1.el6.remi                     
  mod_fastcgi.x86_64 0:2.4.6-3.el6.fws                                        
net-snmp.x86_64 1:5.5-60.el6                                                 
php-fpm.x86_64 0:5.3.3-49.el6                         
  php-intl.x86_64 0:5.3.3-49.el6                                              
php-pecl-zendopcache.x86_64 0:7.0.5-2.el6                                    
php-snmp.x86_64 0:5.3.3-49.el6                        
  php-soap.x86_64 0:5.3.3-49.el6                                              
php-xmlrpc.x86_64 0:5.3.3-49.el6                                             
php56-php-bcmath.x86_64 0:5.6.33-1.el6.remi           
  php56-php-cli.x86_64 0:5.6.33-1.el6.remi                                    
php56-php-common.x86_64 0:5.6.33-1.el6.remi                                  
php56-php-fpm.x86_64 0:5.6.33-1.el6.remi              
  php56-php-gd.x86_64 0:5.6.33-1.el6.remi                                     
php56-php-imap.x86_64 0:5.6.33-1.el6.remi                                    
php56-php-intl.x86_64 0:5.6.33-1.el6.remi             
  php56-php-ldap.x86_64 0:5.6.33-1.el6.remi                                   
php56-php-mbstring.x86_64 0:5.6.33-1.el6.remi                                
php56-php-mcrypt.x86_64 0:5.6.33-1.el6.remi           
  php56-php-mysqlnd.x86_64 0:5.6.33-1.el6.remi                                
php56-php-opcache.x86_64 0:5.6.33-1.el6.remi                                 
php56-php-pdo.x86_64 0:5.6.33-1.el6.remi              
  php56-php-pear.noarch 1:1.10.5-5.el6.remi                                   
php56-php-pecl-jsonc.x86_64 0:1.3.10-1.el6.remi                              
php56-php-pecl-zip.x86_64 0:1.15.2-1.el6.remi         
  php56-php-process.x86_64 0:5.6.33-1.el6.remi                                
php56-php-snmp.x86_64 0:5.6.33-1.el6.remi                                    
php56-php-soap.x86_64 0:5.6.33-1.el6.remi             
  php56-php-xml.x86_64 0:5.6.33-1.el6.remi                                    
php56-php-xmlrpc.x86_64 0:5.6.33-1.el6.remi                                  
php56-runtime.x86_64 0:2.3-1.el6.remi                 
  php70-php-bcmath.x86_64 0:7.0.27-1.el6.remi                                 
php70-php-cli.x86_64 0:7.0.27-1.el6.remi                                     
php70-php-common.x86_64 0:7.0.27-1.el6.remi           
  php70-php-fpm.x86_64 0:7.0.27-1.el6.remi                                    
php70-php-gd.x86_64 0:7.0.27-1.el6.remi                                      
php70-php-imap.x86_64 0:7.0.27-1.el6.remi             
  php70-php-intl.x86_64 0:7.0.27-1.el6.remi                                   
php70-php-json.x86_64 0:7.0.27-1.el6.remi                                    
php70-php-ldap.x86_64 0:7.0.27-1.el6.remi             
  php70-php-mbstring.x86_64 0:7.0.27-1.el6.remi                               
php70-php-mcrypt.x86_64 0:7.0.27-1.el6.remi                                  
php70-php-mysqlnd.x86_64 0:7.0.27-1.el6.remi          
  php70-php-opcache.x86_64 0:7.0.27-1.el6.remi                                
php70-php-pdo.x86_64 0:7.0.27-1.el6.remi                                     
php70-php-pear.noarch 1:1.10.5-5.el6.remi             
  php70-php-pecl-mysql.x86_64 0:1.0.0-0.9.20151007git294ce3b.el6.remi         
php70-php-process.x86_64 0:7.0.27-1.el6.remi                                 
php70-php-snmp.x86_64 0:7.0.27-1.el6.remi             
  php70-php-soap.x86_64 0:7.0.27-1.el6.remi                                   
php70-php-xml.x86_64 0:7.0.27-1.el6.remi                                     
php70-php-xmlrpc.x86_64 0:7.0.27-1.el6.remi           
  php70-runtime.x86_64 0:1.0-5.el6.remi                                       
php71-php-bcmath.x86_64 0:7.1.14-1.el6.remi                                  
php71-php-cli.x86_64 0:7.1.14-1.el6.remi              
  php71-php-common.x86_64 0:7.1.14-1.el6.remi                                 
php71-php-fpm.x86_64 0:7.1.14-1.el6.remi                                     
php71-php-gd.x86_64 0:7.1.14-1.el6.remi               
  php71-php-imap.x86_64 0:7.1.14-1.el6.remi                                   
php71-php-intl.x86_64 0:7.1.14-1.el6.remi                                    
php71-php-json.x86_64 0:7.1.14-1.el6.remi             
  php71-php-ldap.x86_64 0:7.1.14-1.el6.remi                                   
php71-php-mbstring.x86_64 0:7.1.14-1.el6.remi                                
php71-php-mcrypt.x86_64 0:7.1.14-1.el6.remi           
  php71-php-mysqlnd.x86_64 0:7.1.14-1.el6.remi                                
php71-php-opcache.x86_64 0:7.1.14-1.el6.remi                                 
php71-php-pdo.x86_64 0:7.1.14-1.el6.remi              
  php71-php-pear.noarch 1:1.10.5-5.el6.remi                                   
php71-php-pecl-mysql.x86_64 0:1.0.0-0.15.20160812git230a828.el6.remi         
php71-php-process.x86_64 0:7.1.14-1.el6.remi          
  php71-php-snmp.x86_64 0:7.1.14-1.el6.remi                                   
php71-php-soap.x86_64 0:7.1.14-1.el6.remi                                    
php71-php-xml.x86_64 0:7.1.14-1.el6.remi              
  php71-php-xmlrpc.x86_64 0:7.1.14-1.el6.remi                                 
php71-runtime.x86_64 0:1.0-1.el6.remi                                        
scl-utils.x86_64 0:20120927-29.el6_9                  
  smeserver-php-fpm.x86_64 0:0.1.1-1.el6.fws                                  
t1lib.x86_64 0:5.1.2-6.el6_2.1

-- 
You are receiving this mail because:
You are on the CC list for the bug.
_______________________________________________
Mail for each SME Contribs bug report
To unsubscribe, e-mail contribteam-unsubscr...@lists.contribs.org
Searchable archive at https://lists.contribs.org/mailman/public/contribteam/

Reply via email to